
#wb_header { height: 184px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 17302px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 221px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 17741px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 17707px; min-height: 17741px; }
#wb_element_instance39085 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 71px; height: 71px; display: block; z-index: 32528; }
#wb_element_instance39086 { top: 127px; left: 1px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; z-index: 32524; }
#wb_element_instance39086 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39086 > .wb_shp { background-color: #4d7a32; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 56px; }
#wb_element_instance39087 { top: 98px; left: 537px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 32652; }
#wb_element_instance39088 { top: 10px; left: 750px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 32531; }
#wb_element_instance39088 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39089 { top: 94px; left: 490px; min-width: 35px; width: 35px; min-height: 28px; height: 28px; display: block; z-index: 32522; }
#wb_element_instance39089 img { width: 35px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39090 { top: 131px; left: 0; right: 0; min-height: 56px; height: 56px; display: block; z-index: 32834; }
#wb_element_instance39090 > ul { display: block; }
#wb_element_instance39090 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance39090, #wb_element_instance39090 ul { text-align: center; }
#wb_element_instance39090 ul ul { background: transparent none repeat left top; }
#wb_element_instance39090 li { margin: 10px 0px 10px 0px; }
#wb_element_instance39090 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance39090 li.over > a, #wb_element_instance39090 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance39090 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance39090:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39090:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39090:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance39091 { top: 440px; left: 930px; min-width: 261px; width: 261px; min-height: 40px; height: 40px; display: block; z-index: 20657; }
#wb_element_instance39092 { top: 440px; left: 20px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 13469; }
#wb_element_instance39093 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 430px; height: 430px; display: block; z-index: 13633; background: transparent; touch-action: manipulation; }
#wb_element_instance39093 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance39093_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance39093 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39093_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39093 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39093_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39094 { top: 0px; left: 1px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 13279; }
#wb_element_instance39095 { top: 366px; left: 1004px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 32591; }
#wb_element_instance39096 { top: 0px; left: 616px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 32649; }
#wb_element_instance39096 .wb_button { width: 60px; height: 60px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance39096 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39096 .wb_button:before { background: transparent url("../gallery_gen/9c40c42351233db4ebdb821cd30cfcdf.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance39096 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39096 .wb_button:hover { background-color: transparent; }
#wb_element_instance39096 .wb_button:hover:before { background: transparent url("../gallery_gen/6392aff890fa7afc8e7651edebe340f5.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance39096 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39096 .wb_button:active { background-color: transparent; }
#wb_element_instance39096 .wb_button:active:before { background: transparent url("../gallery_gen/6392aff890fa7afc8e7651edebe340f5.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance39097 { top: 66px; left: 600px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 32651; }
#wb_element_instance39098 { top: 470px; left: 881px; min-width: 300px; width: 300px; min-height: 12540px; height: 12540px; display: block; z-index: 20837; }
#wb_element_instance39099 { top: 190px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 29631; }
#wb_element_instance39100 { top: 520px; left: 30px; min-width: 800px; width: 800px; min-height: 714px; height: 714px; display: block; z-index: 20629; }
#wb_element_instance39101 { top: 1790px; left: 30px; min-width: 800px; width: 800px; min-height: 1035px; height: 1035px; display: block; z-index: 20631; }
#wb_element_instance39102 { top: 3550px; left: 30px; min-width: 800px; width: 800px; min-height: 644px; height: 644px; display: block; z-index: 20633; }
#wb_element_instance39103 { top: 530px; left: 881px; min-width: 300px; width: 300px; min-height: 16460px; height: 16460px; display: block; z-index: 6275; }
#wb_element_instance39104 { top: 16982px; left: 20px; min-width: 1160px; width: 1160px; min-height: 270px; height: 270px; display: block; z-index: 8786; }
#wb_element_instance39105 { top: 4760px; left: 30px; min-width: 800px; width: 800px; min-height: 437px; height: 437px; display: block; z-index: 20635; }
#wb_element_instance39106 { top: 5910px; left: 30px; min-width: 800px; width: 800px; min-height: 506px; height: 506px; display: block; z-index: 20635; }
#wb_element_instance39107 { top: 7140px; left: 30px; min-width: 800px; width: 800px; min-height: 437px; height: 437px; display: block; z-index: 20635; }
#wb_element_instance39108 { top: 8290px; left: 30px; min-width: 800px; width: 800px; min-height: 345px; height: 345px; display: block; z-index: 20635; }
#wb_element_instance39109 { top: 9360px; left: 30px; min-width: 800px; width: 800px; min-height: 276px; height: 276px; display: block; z-index: 20635; }
#wb_element_instance39110 { top: 10350px; left: 30px; min-width: 800px; width: 800px; min-height: 437px; height: 437px; display: block; z-index: 20635; }
#wb_element_instance39111 { top: 11510px; left: 30px; min-width: 800px; width: 800px; min-height: 368px; height: 368px; display: block; z-index: 20635; }
#wb_element_instance39112 { top: 12590px; left: 30px; min-width: 800px; width: 800px; min-height: 506px; height: 506px; display: block; z-index: 20635; }
#wb_element_instance39113 { top: 13810px; left: 30px; min-width: 800px; width: 800px; min-height: 299px; height: 299px; display: block; z-index: 20635; }
#wb_element_instance39114 { top: 14820px; left: 30px; min-width: 800px; width: 800px; min-height: 368px; height: 368px; display: block; z-index: 20635; }
#wb_element_instance39115 { top: 15910px; left: 30px; min-width: 800px; width: 800px; min-height: 230px; height: 230px; display: block; z-index: 20635; }
#wb_element_instance39116 { top: 1300px; left: 30px; min-width: 800px; width: 800px; min-height: 437px; height: 437px; display: block; z-index: 24931; }
#wb_element_instance39116 img { width: 800px; height: 437px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39117 { top: 2880px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39117 iframe { width: 800px; height: 600px; }
#wb_element_instance39118 { top: 4250px; left: 30px; min-width: 800px; width: 800px; min-height: 450px; height: 450px; display: block; z-index: 24933; }
#wb_element_instance39118 img { width: 800px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39119 { top: 5260px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24934; }
#wb_element_instance39119 iframe { width: 800px; height: 600px; }
#wb_element_instance39120 { top: 6480px; left: 30px; min-width: 800px; width: 800px; min-height: 597px; height: 597px; display: block; z-index: 24935; }
#wb_element_instance39120 img { width: 800px; height: 597px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39121 { top: 7630px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24934; }
#wb_element_instance39121 iframe { width: 800px; height: 600px; }
#wb_element_instance39122 { top: 8700px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24934; }
#wb_element_instance39122 iframe { width: 800px; height: 600px; }
#wb_element_instance39123 { top: 9690px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24934; }
#wb_element_instance39123 iframe { width: 800px; height: 600px; }
#wb_element_instance39124 { top: 10850px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24934; }
#wb_element_instance39124 iframe { width: 800px; height: 600px; }
#wb_element_instance39125 { top: 11930px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39125 iframe { width: 800px; height: 600px; }
#wb_element_instance39126 { top: 13150px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39126 iframe { width: 800px; height: 600px; }
#wb_element_instance39127 { top: 14160px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39127 iframe { width: 800px; height: 600px; }
#wb_element_instance39128 { top: 15250px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39128 iframe { width: 800px; height: 600px; }
#wb_element_instance39129 { top: 16200px; left: 30px; min-width: 800px; width: 800px; min-height: 600px; height: 600px; display: block; z-index: 24932; }
#wb_element_instance39129 iframe { width: 800px; height: 600px; }
#wb_element_instance39130 { top: 16870px; left: 30px; min-width: 800px; width: 800px; min-height: 69px; height: 69px; display: block; z-index: 13283; }
#wb_element_instance39131 { top: 410px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39085 p:last-child { margin-bottom: 0; }
#wb_element_instance39085 { opacity: 1; }
#wb_element_instance39088 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39089 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39095 p:last-child { margin-bottom: 0; }
#wb_element_instance39095 { opacity: 1; }
#wb_element_instance39097 p:last-child { margin-bottom: 0; }
#wb_element_instance39097 { opacity: 1; }
#wb_element_instance39100 p:last-child { margin-bottom: 0; }
#wb_element_instance39100 { opacity: 1; }
#wb_element_instance39101 p:last-child { margin-bottom: 0; }
#wb_element_instance39101 { opacity: 1; }
#wb_element_instance39102 p:last-child { margin-bottom: 0; }
#wb_element_instance39102 { opacity: 1; }
#wb_element_instance39105 p:last-child { margin-bottom: 0; }
#wb_element_instance39105 { opacity: 1; }
#wb_element_instance39106 p:last-child { margin-bottom: 0; }
#wb_element_instance39106 { opacity: 1; }
#wb_element_instance39107 p:last-child { margin-bottom: 0; }
#wb_element_instance39107 { opacity: 1; }
#wb_element_instance39108 p:last-child { margin-bottom: 0; }
#wb_element_instance39108 { opacity: 1; }
#wb_element_instance39109 p:last-child { margin-bottom: 0; }
#wb_element_instance39109 { opacity: 1; }
#wb_element_instance39110 p:last-child { margin-bottom: 0; }
#wb_element_instance39110 { opacity: 1; }
#wb_element_instance39111 p:last-child { margin-bottom: 0; }
#wb_element_instance39111 { opacity: 1; }
#wb_element_instance39112 p:last-child { margin-bottom: 0; }
#wb_element_instance39112 { opacity: 1; }
#wb_element_instance39113 p:last-child { margin-bottom: 0; }
#wb_element_instance39113 { opacity: 1; }
#wb_element_instance39114 p:last-child { margin-bottom: 0; }
#wb_element_instance39114 { opacity: 1; }
#wb_element_instance39115 p:last-child { margin-bottom: 0; }
#wb_element_instance39115 { opacity: 1; }
#wb_element_instance39116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39118 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39120 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39130 p:last-child { margin-bottom: 0; }
#wb_element_instance39130 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
